<?php
$this->breadcrumbs=array(
	'Emails'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List EMails', 'url'=>array('index')),
	array('label'=>'Create EMails', 'url'=>array('create')),
	array('label'=>'View EMails', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage EMails', 'url'=>array('admin')),
);
?>

<h1>Update EMails <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>